# Generated by Django 3.0.5 on 2020-05-12 13:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contes', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='categorias',
            name='slug_categoria',
        ),
        migrations.AddField(
            model_name='categorias',
            name='slug',
            field=models.SlugField(null=True),
        ),
    ]
